## haskell-fmlist 0.9

=== debian/changelog ===
haskell-fmlist (0.9-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:28 -0500

haskell-fmlist (0.9-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:39 +0200

haskell-fmlist (0.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:45 +0200

haskell-fmlist (0.9-1) experimental; urgency=low

  * Initial release (Closes: #77874)

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 27 Feb 2015 15:32:58 +0300
