=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-fmlist
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Bogatov <KAction@gnu.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: https://github.com/sjoerdvisscher/fmlist
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fmlist
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fmlist]
 X-Description: FoldMap lists
  FoldMap lists are lists represented by their foldMap function.
  FoldMap lists have O(1) cons, snoc and append, just like DLists,
